avahi.hosts(5)

NAME
avahi.hosts - avahi-daemon static host name file

SYNOPSIS
/usr/local/etc/avahi/hosts

DESCRIPTION
/usr/local/etc/avahi/hosts is a file which may be used to define static host name to IP address mappings for multicast DNS. This is especially useful when publishing DNS-SD services on behalf of other hosts. See avahi.service(5) for more information. The file format is similar to the one of /etc/hosts: on each line an IP address and the corresponding host name. The host names should be in FQDN form, i.e. with appended .local suffix.

AUTHORS
The Avahi Developers <avahi (at) lists (dot) freedesktop (dot) org>; Avahi is available from http://avahi.org/

SEE ALSO
avahi-daemon(8), avahi.service(5)

COMMENTS
This man page was written using xml2man(1) by Oliver Kurth.